# Sampark Scraper

e-Sampark is email campaign manager developed by NIC, India. [Sampark features](https://sampark.gov.in/features.html)


Sampark scraper tries to archive all campaigns by Sampark and analyze campaign content.
